Subject: legal status of gay relationships
From: "JULIA SAMANTHA DURKIN" <[email-masked]>
Date: Mon, 5 Jul 1999 12:09:25 +1200

[email-masked]

                            PRESS RELEASE

                   Lesbian Director's Debut Shorts

                       `Coming Out' and `I Do'

The two debut pieces of TV by new director, Julia 
Durkin, are to screen on Triangle Television on 
Thursday July 8th 1999. They will top and tail the 
`Queer Nation' slot at 9pm and 9.30pm to reach 
the relative audience.

The `Coming Out' piece is a short look at the 
most unique identifiable process of gay and lesbian 
life, how the general public reacts to the potential of 
being told by their best friend or family member that 
they are gay and how `coming out' was 
experienced by 3 Auckland people. Duration is 
2'48' and was shot in Auckland in April, edited in 
May.

The `I Do' piece is a longer look at the legal status 
of gay and lesbian relationships. Interviews with 4 
people about how they feel about same sex 
marriage interspersed with public comment about 
legalising gay marriages. Duration 6'12' and was 
shot in Auckland in April, edited in July.

Later screenings of `I Do' are planned for the run 
up to the 1999 General Election with closing credits 
`It's your life, it's your vote, VOTE FOR 
EQUALITY' highlighting the importance of voting 
for the gay and lesbian community in 1999.

A copy of the `Coming Out' piece is being sent to 
Christchurch Hagley College for use on their newly 
announced `Coming Out' course that is starting up 
for parents of  gay and lesbian students.

Julia Durkin, has over ten years TV and film 
production experience. She has also organised 
queer events such as the 1995 Coming Out Day 
parade, the 1996 and 1997 HERO parades, 1997 
Walking Proud parade and was the audio visual 
producer for the inaugural Hero Festival Gala in 
1998. Her founding of the Dr Marten's Marching 
Girlz, arranging major sponsorship of the troupe 
saw the girls get a slice of the Marching action at 
Hero in 1997 and 1998, leaving the troupe to a new 
manager Yaneece Love in 1999. 

For further information please call Julia Durkin on 
378-9095.